@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Thin'), local('BebasNeue-Thin'), url('38650.woff2') format('woff2'), url('80629.woff') format('woff'), url('20066.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Light'), local('BebasNeue-Light'), url('46885.woff2') format('woff2'), url('43918.woff') format('woff'), url('42290.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Book'), local('BebasNeueBook'), url('98415.woff2') format('woff2'), url('62938.woff') format('woff'), url('16194.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Regular'), local('BebasNeueRegular'), url('79293.woff2') format('woff2'), url('48312.woff') format('woff'), url('68588.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Bold'), local('BebasNeueBold'), url('52847.woff2') format('woff2'), url('73231.woff') format('woff'), url('72217.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
